/*------------------------------
             kakaku
------------------------------*/
.archive_ad_specialprice {
  margin-left: 35px;
  margin-bottom: 30px;
}

.archive_ad_specialprice #ad1 {
  float: left;
}

.archive_ad_specialprice #ad2 {
  margin-left: 30px;
  margin-right: 30px;
}

.innerBox {
  letter-spacing: 1px;
}

.spTitle {
  background: #C03F3E;
  height: 45px;
  color: #fff;
  font-size: 18px;
  padding-left: 20px;
  line-height: 45px;
}

.new-icon {
  vertical-align: top;
  position: relative;
  top: 5px;
}

.spDate {
  color: #b72828;
  font-size: 16px;
  padding: 10px 0px 10px 0px;
  font-weight: bold;
}

.spDate span {
  margin-left: 15px;
}

.time_sp {
  font-size: 12px;
  color: #333;
}

.spe_cat {
  padding: 7px 18px;
  border: 3px solid #af1111;
  margin-bottom: 10px;
}

.spe_cat figure.figure {
  width: 25%;
  padding: 0 15px 0 0;
  float: left;
}

.figure img {
  max-width: 100%;
}

.spSubTitle {
  border-bottom: 2px dotted #b72828;
  margin-bottom: 20px;
  font-size: 14px;
  padding-bottom: 5px;
}

.spSubTitle a {
  color: #b72828 !important;
}

.specialprice-shop-link {
  /*! display: inline-flex; */
  font-size: 18px;
  color: #b72828;
  border-left: 5px solid #b72828;
  padding-left: 10px;
  /*! margin-bottom: 10px; */
  /*! vertical-align: middle; */
  font-weight: bold;
}

.maker {
  /*font-weight: bold;*/
  background: #fed7d7;
  padding: 2px 10px;
  margin-right: 5px;
}

.itemCat {
  /*font-weight: bold;*/
}

.itemName {
  font-weight: bold;
  color: #034c91;
  font-size: 18px;
  margin: 5px 0 0;
}

.itemName a.hasDetail {
  text-decoration: underline;
}

.itemName a.hasDetail:hover {
  text-decoration: none;
}

.itemDate {
  color: #b72828;
  border: 1px solid #b72828;
  padding: 1px 3px 1px 3px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-right: 5px;
  display: inline-block;
}

.itemPrice {
  font-size: 24px;
  /*! font-weight: bold; */
  color: #b72828;
  vertical-align: bottom;
}

.itemInfo {
  padding: 2px;
  padding-left: 5px;
  background: #fffadc;
}

.detailSns {
  padding: 0px 10px 10px 0;
}

.detailSns li {
  float: left;
  width: 25px;
  margin-right: 5px;
}

.detailSns img {
  width: 100%;
}

.spe_cat .spSubTitle span img {
  margin-left: 8px;
}